/*=============== Colours =================

#d8f1fa = bg
#b1cedb = horizontal lines
#007eb6 = headings / links / h2s
#424242 = text
#91b1c2 = footer text/links
#244e6a = mainmenu color
#b4cfdb = mainmenu underlines
#424242 = tile text
#174461 = tile titles / h1s
==========================================*/

@font-face {
    font-family: 'vardil';
    src: url('../fonts/vardil-regular-webfont.eot');
    src: url('../fonts/vardil-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/vardil-regular-webfont.woff') format('woff'), url('../fonts/vardil-regular-webfont.ttf') format('truetype'), url('../fonts/vardil-regular-webfont.svg#vardil') format('svg');
    font-weight: normal;
    font-style: normal;
}

html,
body {
    background: #d8f1fa url(../images/body-bg.png) repeat-x 0 0;
    color: #424242;
    /*font-family: Arial, Helvetica, sans-serif;*/
}

h1,
h2,
h3,
h4,
h5,
h6,
.mainmenu {
    font-family: vardil, sans-serif;
}

h1 {
    color: #174461;
    font-weight: normal;
    font-size: 17px;
    /*line-height: 1.5;*/
}

body.home h1 {
    color: #007eb6;
}

.fs11 {
    font-size: 13px;
}

.readme_link {
    font-size: 11px;
    font-weight: bold;
}

.readmore {
    font-size: 11px;
    font-weight: bold;
}

h2 {
    color: #007eb6;
    font-weight: normal;
    font-size: 15px;
    line-height: 24px;
}

a:link,
a:visited {
    color: #007eb6;
}

a:hover {}

.container {
    position: relative;
}

.logo {
    display: block;
    margin: 0;
}

.logo img {
    height: auto;
}

.logo .nonie {
    display: inline;
}

.logo .ie {
    display: none;
}

.lt-ie10 .logo .nonie {
    display: none;
}

.lt-ie10 .logo .ie {
    display: inline;
    height: 54px;
}

.page-header {
    border: none;
}

.breadcrumb {
    background: none;
}


/*Main Menu*/

.navbar-toggle {
    background: #999;
    position: absolute;
    top: 12px;
    right: 0;
}

.navbar-toggle span {
    background: #fff;
}

.mainmenu.collapse {
    display: none;
}

.mainmenu {}

.mainmenu ul {}

.mainmenu li {}

.mainmenu a:link,
.mainmenu a:visited {
    color: #244e6a;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.75);
    font-size: 13px;
}

.mainmenu li a:hover {
    text-shadow: 1px 1px 1px rgba(150, 150, 150, 0.75);
}

.mainmenu .current a:link,
.mainmenu .current a:visited,
.mainmenu .current a:hover {}

.mainmenu .item-101 {
    display: none;
}

.breadcrumbs {
    border-top: 1px solid #b1cedb;
    border-bottom: 1px solid #b1cedb;
    margin-bottom: 20px;
    padding: 10px 0;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.75);
    font-size: 11px;
}

.main {}

footer {
    border-top: 1px solid #b1cedb;
    color: #91b1c2;
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
}

footer .copyright {
    margin: 17px 0 50px;
}

footer a:link,
footer a:visited,
footer a:hover {
    color: #91b1c2;
}


/* contact page (tiles) */

.contact-category .tile {
    background: #fff;
    color: #424242;
    width: 100%;
    margin: 0 0 20px;
    float: left;
}

.contact-category .tile .inner {
    margin: 15px;
}

.contact-category .tile .inner ul {
    font-size: 13px;
}

.contact-category .tile h3 {
    color: #174461;
    font-size: 1.2em;
    font-weight: normal;
}

.contact-category .tile a:link,
.contact-category .tile a:visited {
    color: #007eb6;
}


/*

.category-desc ul {
    display: none;
    margin: 0;
    padding: 0;
    list-style: none;
}

*/

.category-desc {
    display: none;
}


/* Opportunities Modal */

body.modal-open {
    margin: 0 !important;
}

#opportunitiesModal .modal-content {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    background-clip: inherit;
}

#opportunitiesModal .modal-body {
    padding: 20px 20px 2px;
}

#opportunitiesModal .modal-body p {
    margin-bottom: 18px;
    color: #424242;
    font-size: 13px;
}

#opportunitiesModal button.close {
    margin-top: -10px;
    margin-right: -5px;
}

#opportunitiesModal h3 {
    font-size: 14px;
    color: #174461;
    margin-top: 0;
    margin-bottom: 18px;
}


/* Article cols */

.content .col {
    width: 100%;
    margin: 0 0 20px;
    float: left;
}

.content h1 {
    margin-top: 0;
}


/* Category (Our Expertise) */

.items-leading {
    overflow: hidden;
}

.items-leading .tile {
    background: #fff;
    color: #424242;
    width: 100%;
    margin: 0 0 20px;
    float: left;
    position: relative;
}

.items-leading .tile .mask {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../images/tile-mask.png) repeat-x 0 -25px;
}

.items-leading .tile .inner {
    margin: 140px 15px 15px;
}

.items-leading .tile .inner p {
    font-size: 12px;
}

.items-leading .img-intro {
    overflow-y: hidden;
}

.items-leading .img-intro img {
    width: 100%;
}

.items-leading .tile h2 {
    color: #174461;
    font-size: 1.2em;
    font-size: 15px;
    margin-bottom: 5px;
    line-height: 1em;
    font-weight: normal;
}

.items-leading a:link,
.items-leading a:visited {
    color: #007eb6;
    /*#174461;*/
}

.items-leading .readmore a:link,
.items-leading .readmore a:visited {
    font-size: 0.95em;
    font-weight: bold;
}

.tile {
    -webkit-box-shadow: 1px 1px 2px #ccc;
    -moz-box-shadow: 1px 1px 2px #ccc;
    -ms-box-shadow: 1px 1px 2px #ccc;
    -o-box-shadow: 1px 1px 2px #ccc;
    box-shadow: 1px 1px 2px #ccc;
}

.mgmt-img {
    float: right;
}

.mgmt-name {}

.mgmt-pos {
    color: #174461;
    font-size: 12px;
    font-weight: bold;
    margin: 25px 0 5px;
    font-family: Arial, helvetica, sans-serif;
}

.mgmt-misc {
    font-family: Arial, helvetica, sans-serif;
}

.rslides {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
}

.rslides li {
    -webkit-backface-visibility: hidden;
    position: absolute;
    display: none;
    width: 100%;
    left: 0;
    top: 0;
}

.rslides li:first-child {
    position: relative;
    display: block;
    float: left;
}

.rslides img {
    display: block;
    height: auto;
    float: left;
    width: 100%;
    border: 0;
}

.mod_diligence_slideshow {
    width: auto;
    margin-right: 0;
    float: left;
    position: relative;
    margin-bottom: 20px;
}

.slideshow-overlay-bg {
    background: #fff;
    /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    /* IE 5-7 */
    filter: alpha(opacity=90);
    /* Netscape */
    -moz-opacity: 0.9;
    /* Safari 1.x */
    -khtml-opacity: 0.9;
    /* Good browsers */
    opacity: 0.9;
}

.slideshow-overlay-bg,
.slideshow-overlay {
    position: absolute;
    top: 10px;
    left: 10px;
    width: 430px;
    height: 120px;
}

.slideshow-overlay .inside {
    margin: 20px;
}

.slideshow-overlay h2 {
    color: #174461;
    font-size: 1.2em;
    line-height: 1.5em;
    font-weight: normal;
    /*font-style: italic;*/
}

.slideshow-overlay h2 b {
    font-size: 1.25em;
    font-weight: bold;
    font-style: normal;
}

.slideshow-overlay a {
    font-weight: bold;
}

.slideshow-overlay p {
    /*font-size: 0.9em;*/
}

ul.rslides_tabs {
    position: absolute;
    bottom: 20px;
    left: 20px;
    z-index: 100;
    margin: 0;
    padding: 0;
}

.rslides_tabs li {
    list-style: none;
    float: left;
}

.rslides_tabs li a {
    float: left;
    width: 10px;
    height: 10px;
    text-indent: -999em;
    font-size: 0;
    line-height: 0;
    background: url(../images/slideshow-dots.png) no-repeat 0 bottom;
    margin-right: 3px;
}

.rslides_tabs li.rslides_here a {
    background: url(../images/slideshow-dots.png) no-repeat 0 top;
}

.slideshow-overlay-bg {
    z-index: 101;
}

.slideshow-overlay {
    z-index: 102;
}


/*Cookiebar*/

#cookie-bar {
    /*background:#E1F3FA;*/
    width: 100%;
    color: #999;
    text-align: left;
    z-index: 105;
    padding-bottom: 5px;
}

#cookie-bar .panel {
    background: #E1F3FA;
    margin: 0 auto;
    box-shadow: 0 0 10px #bbb;
    width: 100%
}

#cookie-bar.fixed {
    position: fixed;
    bottom: 0;
    width: 100%;
}

#cookie-bar p {
    margin: 0;
    padding: 0;
    font-size: 0.9em;
}

#cookie-bar a {
    color: #007eb6;
    display: inline;
    font-weight: bold;
}

#cookie-bar a.inlinelink {
    color: #007eb6;
    font-weight: normal
}

#cookie-bar a.inlinelink:hover {
    text-decoration: underline
}